/* Background && Buttons Colors: */
/* Text Colors: */
/* Slide 28 (#1) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-28-ae9da99f"] */
@media (min-width: 768px) {
  .slide[data-cid=slide-28-ae9da99f] .iphone-28 {
    margin-top: -228px;
    margin-bottom: -228px;
  }
}
@media (max-width: 767px) {
  .slide[data-cid=slide-28-ae9da99f] .cell-28 {
    padding-bottom: 35px;
  }
}

/* Slide 97 (#4) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-97-fb251228"] */
.slide[data-cid=slide-97-fb251228] .calendar-97 {
  width: 52px;
  height: 52px;
  padding: 8px;
  font-size: 14px;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.4);
  left: 0;
  cursor: default;
  pointer-events: none;
}
.slide[data-cid=slide-97-fb251228] .calendar-97:hover {
  transform: translateY(0) !important;
}
.slide[data-cid=slide-97-fb251228] .calendar-97 .month {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 1px;
  opacity: 0.8;
}
.slide[data-cid=slide-97-fb251228] .calendar-97 .number {
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
}
.slide[data-cid=slide-97-fb251228] .frame-97 {
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  position: relative;
  padding: 30px 0;
}
@media (min-width: 768px) {
  .slide[data-cid=slide-97-fb251228] .frame-97 {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.slide[data-cid=slide-97-fb251228] .frame-97:last-child {
  border-bottom: none !important;
}
.slide[data-cid=slide-97-fb251228].whiteSlide .frame-97 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.slide[data-cid=slide-97-fb251228].whiteSlide .frame-97 a.button.text-white {
  color: #202020 !important;
}
.slide[data-cid=slide-97-fb251228] .button-buy-97 {
  float: right;
}
.slide[data-cid=slide-97-fb251228] .title-group-97 {
  min-width: 49%;
  display: inline-block;
  vertical-align: text-top;
}
@media (max-width: 991px) {
  .slide[data-cid=slide-97-fb251228] .title-group-97 {
    min-width: 37%;
    margin-left: 80px !important;
  }
}
@media (max-width: 767px) {
  .slide[data-cid=slide-97-fb251228] .title-group-97 {
    margin-left: 0 !important;
    margin-top: 60px;
    display: block;
  }
  .slide[data-cid=slide-97-fb251228] .button-buy-97 {
    float: none;
    margin-top: 20px;
    display: inline-block;
  }
}

/* Slide 96 (#5) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-96-17f90be1"] */
.slide[data-cid=slide-96-17f90be1] .music-96 .player.pause .play {
  display: block;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player.pause .pause {
  display: none;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .play {
  display: none;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .pause {
  display: block;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .playpause {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 27px;
  height: 27px;
  cursor: pointer;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.101421), 0px 1px 2px rgba(0, 0, 0, 0.101421);
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .playpause img {
  width: 13px;
  height: 13px;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .trackinfo {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .scrubber {
  margin-top: 17px;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .scrubber .bar {
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  height: 3px;
  border-radius: 2px;
  cursor: pointer;
  transition: background-color 0.2s;
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .scrubber .bar:hover {
  background: rgba(255, 255, 255, 0.5);
}
.slide[data-cid=slide-96-17f90be1] .music-96 .player .scrubber .played {
  position: absolute;
  left: 0;
  top: 0;
  bottom: -1px;
  background: #ffffff;
  border-radius: 2px;
}
.slide[data-cid=slide-96-17f90be1].whiteSlide .music-96 .scrubber .bar {
  border-bottom: 1px solid rgba(32, 32, 32, 0.2);
}
.slide[data-cid=slide-96-17f90be1].whiteSlide .music-96 .scrubber .played {
  background: rgba(32, 32, 32, 0.5);
}
